"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const _getNative = require("./_getNative.js");
const _root = require("./_root.js");
var DataView = _getNative.default(_root.default, "DataView");
exports.default = DataView;
